@charset "utf-8";
}
.circular {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: no-repeat;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}#wrap h3{font-size:35px;font-family:georgia;font-weight:normal;color:#000000;line-height:50px;padding:0;margin:0;}#linkback a{
	position:absolute;
	top:-48px;
	left:-5px;
	background:#d80000;
	border:2px solid #999999;
	border-radius:160px;
	box-shadow:0 0 5px #333333,1px 1px 50px #a41111 inset;
	width:120px;
	height:100px;
	z-index:100;
	font-size:23px;
	line-height:28px;
	color:#FFFFFF;
	text-align:center;
	text-shadow:1px 1px 0 #000;
	text-decoration:none;
	padding-top:20px;
	font-weight:bold;
}
#wrap{
	width: 99%;
	height:auto;
	z-index:99;
	padding: 0px;
	background-color: rgba(255,255,255,.9);
}
.half-L {
	background-color: rgba(255,255,255,0.8);
	border:2px solid #000;
	border-radius:15px;
	width: 95%;
	padding-left: 5px;
	float: left;
	overflow: visible;
	padding-right: 5px;
	background-position: center;
	margin-right: 8px;
	margin-left: 5px;
	text-align: left;
	padding-bottom: 5px;
	background-image: none;
	background-repeat: repeat;
}
.wideL {
	background-color: rgba(255,255,255,0.8);
	border:2px solid #666;
	border-radius:15px;
	min-width: 600px;
	max-width: 90%;
	padding-left: 10px;
	float: left;
	overflow: visible;
	text-align: left;
	padding: 7px;
}
.half-R {
	background-color: rgba(255,255,255,0.8);
	border:2px solid #000;
	border-radius:15px;
	width: 30%;
	padding-left: 5px;
	float: right;
	overflow: visible;
	padding-right: 5px;
	background-position: center;
	margin-right: 8px;
	margin-left: 8px;
	text-align: center;
	padding-bottom: 10px;
	clear: both;
}
.navroll {
	background-color: rgba(255,255,255,0.8);
	border:2px solid #666;
	border-radius:15px;
	width: 30%;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	float: left;
	overflow: visible;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.circular {
	width: 300px;
	height: 300px;
	border-radius: 150px;
	-webkit-border-radius: 150px;
	-moz-border-radius: 150px;
	background: no-repeat;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	}
.contents {
	width: 95%;
	overflow: hidden;
	position: relative;
	padding: 0px;
	background-image: url(../beach-images/1500-homepage-bkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
		}
.main {
	width: 98%;
	overflow: hidden;
	position: relative;
	background-position: center top;
	margin-top: 5;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: rgba(153,153,153,1);
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 10px;
	padding-left: 2px;
}
.main .main-content {
	-webkit-box-shadow: -2px 2px 5px #b8b8b8;
	-moz-box-shadow: -2px 2px 5px #b8b8b8;
	box-shadow: -2px 2px 5px #b8b8b8;
	margin: 0;
	padding: 10px;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: rgba(0,0,0,1);
}